configName: mclv2_pic32_cm_mc_pim
folderName: ''
format_version: v1.0
frameworkPath: ../../..
processor: PIC32CM1216MC00048
projectName: ''
settings:
  PackageFilter: csp;motor_control;quick_docs;x2c
  FORCE_OPTIMIZATION: 'false'
  GENERATE_BACKUP: 'true'
  TRUSTZONE: 'false'
  CMSISPath: .\dev_packs\arm\CMSIS\5.7.0
  MERGE_STRATEGY: USER_ALL
  DFPPath: .\dev_packs\Microchip\PIC32CM-MC_DFP\1.0.32\atdf\PIC32CM1216MC00048.atdf
